[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# Tencoding

Various encodings of the input and output descriptors

## Declaration

Source position: video.pp line 27

`type Tencoding = (`
`cp437,` |  | Codepage 437
`cp850,` |  | Codepage 850
`cp852,` |  | Codepage 852
`cp866,` |  | Codepage 866
`koi8r,` |  | KOI8-R codepage
`iso01,` |  | ISO 8859-1
`iso02,` |  | ISO 8859-2
`iso03,` |  | ISO 8859-3
`iso04,` |  | ISO 8859-4
`iso05,` |  | ISO 8859-5
`iso06,` |  | ISO 8859-6
`iso07,` |  | ISO 8859-7
`iso08,` |  | ISO 8859-8
`iso09,` |  | ISO 8859-9
`iso10,` |  | ISO 8859-10
`iso13,` |  | ISO 8859-13
`iso14,` |  | ISO 8859-14
`iso15,` |  | ISO 8859-15
`utf8` |  | UTF-8 encoding
`);`

## Description

This type is available under Unix-like operating systems only.